.otheritems_container {
    max-width: 1030px;
    margin-left: auto;
    margin-right: auto;
}

.otheritems_row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
    z-index: 1;
    margin-left: 5px;
    margin-right: 5px;
} 


@media screen and (max-width: 1060px) {
    .otheritems_row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
    z-index: 1;
    margin-left: 5px;
    margin-right: 5px;
    }
}

@media screen and (max-width: 790px) {
    .otheritems_row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    z-index: 1;
    margin-left: 5px;
    margin-right: 5px;
    }
}

@media screen and (max-width: 568px) {
    .otheritems_row {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px;
    z-index: 1;
    margin-left: 5px;
    margin-right: 5px;
    }
}


/* category heading box css below */

.heading1_container {
    display: flex;
    background-color: white;
    /* width: 1030px; */
    width: 100%;
    height: 140px;
    /* justify-content: center; */
    /* align-items: center; */
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 60px;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;
}

.resp_container {
    width: 100%;
}

/* @media screen and (max-width: 668px) {
    .heading_container{
        width: 600px;
    }
} */

/* @media screen and (max-width: 468px) {
    .heading_container {
        width: 50%;
    }
} */

.otheritems_title {
    color: #535353;
    font-size: 30px;
    font-weight: 500;
    margin-left: 20px;
    margin-top: 25px;
    margin-right: -1.3px;
}

.otheritems_line {
    width: 100%;
    border-bottom: 1px solid #eeeeee;
    display: flex;
    margin: 0 auto;
    margin-top: -125px;
    margin-bottom: 120px;
}

.filter_dropdown4 {
    outline: none;
    border: none;
    background: none;
    margin: 0 auto;
    height: 25px;
    margin-top: 88px;
    margin-left: -184px;
    color: #535353;
    width: 180px;
    z-index: 99;
}

.sell_dropdown4 {
    outline: none;
    border: none;
    background: none;
    margin: 0 auto;
    height: 25px;
    margin-top: 88px;
    margin-left: 20px;
    color: #535353;
    width: 135px;
    z-index: 99;
}

.quality_dropdown4 {
    outline: none;
    border: none;
    background: none;
    margin: 0 auto;
    height: 25px;
    margin-top: 88px;
    margin-left: 20px;
    color: #535353;
    width: 145px;
    z-index: 99;
}

.dropdown_list {
    display: flex;
    font-size: 14px;
    z-index: 99;
}

.placeholder_filter{
    width: 150px;
}

.placeholder_sell{
    width: 70px;
}

.menu_position {
    margin-top: -10px;
}


/* @media screen and (max-width: 768px) {
    .heading_container {
    width: 500px;
    }
} */